angel_production 1.0.0

Dart native
Flutter Android iOS

Helpers for concurrency, message-passing, rotating loggers, and other production functionality in Angel.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  angel_production: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:angel_production/angel_production.dart';
1
likes
80
pub points
75%
popularity

Publisher

angel-dart.dev

Helpers for concurrency, message-passing, rotating loggers, and other production functionality in Angel.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

angel_container, angel_framework, args, io, logging, pub_sub

More

Packages that depend on angel_production